package com.zd.system.api.laboratory.domain;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 实验室VO
 *
 * @Author: zhoupan
 * @Date: 2021/09/07/15:17
 * @Description:
 */
@ApiModel("实验室管理类")
public class LabSubjectVO extends LabSubject {

    @ApiModelProperty("楼层名称")
    private String buildName;

    @ApiModelProperty("实验室科室")
    private String subDept;

    @ApiModelProperty("危险级别名称")
    private String dangerName;

    @ApiModelProperty("负责人名称")
    private String adminName;

    @ApiModelProperty("是否申请")
    private Boolean isApply;


    public String getAdminName() {
        return adminName;
    }

    public void setAdminName(String adminName) {
        this.adminName = adminName;
    }

    public String getBuildName() {
        return buildName;
    }

    public void setBuildName(String buildName) {
        this.buildName = buildName;
    }

    public String getSubDept() {
        return subDept;
    }

    public void setSubDept(String subDept) {
        this.subDept = subDept;
    }

    public String getDangerName() {
        return dangerName;
    }

    public void setDangerName(String dangerName) {
        this.dangerName = dangerName;
    }

    public Boolean getIsApply() {
        return isApply;
    }

    public void setIsApply(Boolean isApply) {
        this.isApply = isApply;
    }
}
